body {
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #3f944e;
    line-height: 120%;
}
h1.about_title {
    color: #3f944e;
    font: bold 25px/25px Arial, Helvetica, sans-serif;
    background-color: inherit;
    min-height:39px;
    margin-top:0em;
    margin-bottom:5px;
}
body h2 {
    color: #3f944e;
    font-size: 22px;
    font-weight: bold;
    line-height: 100%;
} 
h2.about_title {
    color: #3f944e;
    font: bold 24px/30px Arial, Helvetica, sans-serif;
    background-color: inherit;
    min-height:39px;
    margin-top:0em;
    margin-bottom:5px;
}
body h3 {
    color: #3f944e;
    font-size: 18px;
    font-weight: bold;
    line-height: 100%;
}
body p {
    font-size: 14px;
    color: #505050;
    line-height: 157%;
}
body a {
    color: #1C66C7;
    font-weight: normal;
}
.main_wrapper {
    padding-top:0px;
    height:auto;
    margin-top:0px;
    margin-bottom:0px;
}
.header {
    text-align: center;
}
.hmenubar {
    text-align: center;
    font-size: 0px;
    letter-spacing: 0px;
    word-spacing: 0px;
    display:block;
    margin-top:0;
    margin-bottom:0;
    padding:10px;
    min-height:10px;
}
.hmenubar li {
    padding:0;
    position: relative;
}
.hmenubar li a {
    display: block;
    padding: 0;
    line-height: 19px;
    text-decoration: none;
    text-align: center;
    -webkit-border-radius:7px 7px 0px 0px;
    border-radius:7px 7px 0px 0px;
    -moz-border-radius:7px 7px 0px 0px;
    height: 60px;
    color: black;
    font: bold 15px/60px Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #b2cde5));
    background-image:-webkit-linear-gradient(top, white 0%, #b2cde5 100%);
    background-image:-moz-linear-gradient(top, white 0%, #b2cde5 100%);
    background-image:-o-linear-gradient(top, white 0%, #b2cde5 100%);
    background-image:-ms-linear-gradient(top, white 0%, #b2cde5 100%);
    background-image:linear-gradient(to bottom, white 0%, #b2cde5 100%);
    margin-top:0;
    margin-bottom:0;
}
.hmenubar a:active, .hmenubar a:hover {
    -webkit-border-radius:7px 7px 0px 0px;
    border-radius:7px 7px 0px 0px;
    color:white;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #75b0e0), color-stop(100%, #c2e4c8));
    background-image: -webkit-linear-gradient(top, #75b0e0 0%, #c2e4c8 100%);
    background-image: -moz-linear-gradient(top, #75b0e0 0%, #c2e4c8 100%);
    background-image: -o-linear-gradient(top, #75b0e0 0%, #c2e4c8 100%);
    background-image: -ms-linear-gradient(top, #75b0e0 0%, #c2e4c8 100%);
    background-image: linear-gradient(to bottom, #75b0e0 0%, #c2e4c8 100%);
    -moz-border-radius:7px 7px 0px 0px;
}
.hmenubar a.clicked {
    -webkit-border-radius:7px 7px 0px 0px;
    border-radius:7px 7px 0px 0px;
    color:white;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #75b0e0), color-stop(100%, #c2e4c8));
    background-image: -webkit-linear-gradient(top, #75b0e0 0%, #c2e4c8 100%);
    background-image: -moz-linear-gradient(top, #75b0e0 0%, #c2e4c8 100%);
    background-image: -o-linear-gradient(top, #75b0e0 0%, #c2e4c8 100%);
    background-image: -ms-linear-gradient(top, #75b0e0 0%, #c2e4c8 100%);
    background-image: linear-gradient(to bottom, #75b0e0 0%, #c2e4c8 100%);
    -moz-border-radius:7px 7px 0px 0px;
}
.menu_holder {
padding-top: 20px;
background-image: linear-gradient(to bottom,#893e8e 1%,#d8beda 55%);
background-image: -o-linear-gradient(top,#893e8e 1%,#d8beda 55%);
background-image: -moz-linear-gradient(top,#893e8e 1%,#d8beda 55%);
background-image: -webkit-linear-gradient(top,#893e8e 1%,#d8beda 55%);
background-image: -ms-linear-gradient(top,#893e8e 1%,#d8beda 55%);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(1%,#893e8e),color-stop(55%,#d8beda));
min-height: 52px;
}
.menu {
    border-bottom:1px solid rgb(235, 235, 235);
    border-color:#000000;
    border-style:none;
    border-width:0px;
}
.content {
    height:auto;
    height:auto;
    padding-left:10px;
    padding-right:10px;
}
.subtitletext {
    color: #3f944e;
    font-size: 18px;
    font-weight: bold;
    line-height: 100%;
}
.main_services {
    /* [disabled]margin-top:20px; */
}

.services_list_holder {
    margin-bottom:20px;
    border-right:1px solid #D5CAA0;
}
.special_services {
    /* [disabled]margin-bottom:20px; */
}
.special_service_nugget {
    padding:10px;
    min-height:10px;
}
.form_main_holder {
    margin-bottom:20px;
}
.map_main_holder {
    margin-bottom:20px;
}
.address {
    padding:10px;
    min-height:10px;
}
.main_content {
    padding:10px;
    min-height:10px;
}
.sidebar {
    padding:10px;
    min-height:10px;
}
.logo {
    padding:10px;
    min-height:10px;
}
.logo_img {
    margin-top:27px;
    margin-bottom:27px;
}
.slideshow {
    text-align:center;
    padding:10px;
    min-height:10px;
}
.other_servicespurple {
    background-color:#d8beda;
    margin-top:20px;
    margin-bottom:20px;
}
.other_servicescolor {
    background-color:#b2cde5;
    margin-top:20px;
    margin-bottom:20px;
}
.activity_titlewhite {
    color: #ffffff;
    font: bold 14px/19px Arial, Helvetica, sans-serif;
    text-decoration:none;
}
.other_services {
    background-color:#c2e4c8;
    margin-top:20px;
    margin-bottom:20px;
}
.our_offers {
    border-right:1px solid rgb(255, 255, 255);
    padding:30px;
    min-height:214px;
}
.our_offers3 {
    border-right:1px solid rgb(255, 255, 255);
    padding:30px;
    min-height:214px;
}
.conference {
    padding:10px;
    min-height:10px;
}
.pool_area {
    padding:10px;
    min-height:10px;
}
.footer_columns_bg {
    background-color:#883e8e;
}
.footer_columns_bg h3 {
    font-size: 14px;
    color: #ffffff;
}
.footer_columns_bg a {
    color: #ffffff;
    font-size:13px;
    line-height:24px;
    text-decoration: underline;
}
.list {
    margin-top:0em;
    margin-bottom:0em;
    padding:15px;
}
.footer_columns_bg li {
    line-height:157%;
}
.list li {
    padding-left: 0px;
    min-height:30px;
}
.social_area {
    padding:10px;
    min-height:10px;
}
h2.social_title {
    color:#ffffff;
    font:normal 24px/24px;
    margin-top:0em;
    margin-bottom:0em;
}
span.span {
    font-size: 18px;
    color:#e6242b;
    line-height:24px;
}
p.social_text {
    color: #ffffff;
}
p.quote_text {
    min-height:35px;
    margin-top:5px;
    margin-bottom:0em;
    letter-spacing:0px;
    color:#1E1204;
    font-style:italic;
    font-size:18px;
    text-align: center;
}
p.author {
    color: #930223;
    font-weight:bold;
    line-height:20px;
    min-height:20px;
    margin-top:15px;
    margin-bottom:0em;
    text-align:center;
}
.image1 {
    margin-top: 13px;
}
h2.conference_room {
    font-weight: normal;
    margin-left:0px;
}
h2.pool {
    font-weight: normal;
    margin-left:0px;
}
h2.book_room {
    font-weight: normal;
}
.form_holder {
    background-color:#F9ECCD;
    border: 1px solid #D5CAA0;
    padding-top:20px;
    padding-bottom:20px;
    min-height:538px;
}
h2.services_title {
    text-align: center;
    font-weight: normal;
    margin-left: 0px;
    margin-top: 22px;
}
a.e-mail_text {
    color: #48bd50;
}
.slideshow_image {
    padding-top:10px;
    padding-bottom:10px;
}
.read_more {
    color: #589B01;
    font: bold 14px/19px Arial, Helvetica, sans-serif;
    text-decoration:none;
}
.read_more:hover {
    text-decoration:underline;
}
p.pool_desc {
    margin-left: 0px;
    margin-right:0px;
}
p.conference_desc {
    margin-left: 0px;
    margin-right:0px;
}
.copyright {
    height: 49px;
    display: block;
    text-align: center;
    color: #310002;
    font: normal 12px/49px Arial, Helvetica, sans-serif;
}
.copyrightwhite {
    height: 49px;
    display: block;
    text-align: center;
    color: #ffffff;
    font: normal 12px/49px Arial, Helvetica, sans-serif;
}
form {
    margin-top:0em;
    margin-bottom:0em;
    padding-top:0px;
    padding-bottom:0px;
}
.inpt {
    border: 1px solid #C2B88E;
    background-color: white;
    height: 41px;
    width: 80%;
    padding: 0 0 0 10px;
    color: #917D5B;
    font: normal 12px/30px Arial, Helvetica, sans-serif;
    margin-top:7px;
}
.selectinpt {
    border: 1px solid #C2B88E;
    background-color: white;
    height: 38px;
    padding: 0 0 0 10px;
    color: #917D5B;
    font: normal 12px/30px Arial, Helvetica, sans-serif;
    margin-top:7px;
    width:80%;
}
.textareainpt {
    border: 1px solid #C2B88E;
    background-color: white;
    height: 88px;
    width: 80%;
    padding: 0 0 0 10px;
    color: #917D5B;
    font: normal 12px/30px Arial, Helvetica, sans-serif;
    resize: none;
    margin-top:10px;
}
.period {
    border: 1px solid #C2B88E;
    background-color: white;
    height: 35px;
    width:80%;
    padding: 0 0 0 10px;
    color: #917D5B;
    font: normal 12px/30px Arial, Helvetica, sans-serif;
    margin-top:10px;
}
.submitbtn {
    cursor: pointer;
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #C60001), color-stop(100%, #C60000));
    background-image:-webkit-linear-gradient(top, #C60001 0%, #C60000 100%);
    background-image:-moz-linear-gradient(top, #C60001 0%, #C60000 100%);
    background-image:-o-linear-gradient(top, #C60001 0%, #C60000 100%);
    background-image:-ms-linear-gradient(top, #C60001 0%, #C60000 100%);
    background-image:linear-gradient(to bottom, #C60001 0%, #C60000 100%);
    display: block;
    border: none;
    height: 35px;
    width: 96px;
    text-transform: uppercase;
    color: white;
    font: bold 15px/35px Arial, Helvetica, sans-serif;
    margin:30px auto 0 auto;
}
.about_title {
    color: #3f944e;
    font: normal 30px/30px Arial, Helvetica, sans-serif;
    background-color: inherit;
    min-height:39px;
    margin-top:0em;
    margin-bottom:20px;
}
.about_text {
    color: black;
    font: normal 14px/19px Arial, Helvetica, sans-serif;
    background-color: inherit;
    padding-right:20px;
    margin-top:28px;
    margin-bottom:0;
}
.about_titlemenu {
    color: #3f944e;
    font: normal 24px/30px Arial, Helvetica, sans-serif;
    background-color: inherit;
    min-height:39px;
    margin-top:0em;
    margin-bottom:0px;
}
.subtitlepurple {
    color: #883e8e;
    font-size: 22px;
    font-weight: bold;
    line-height: 100%;
}
.subtitlewhite {
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    line-height: 100%;
}
.subtitlegreen {
    color: #3f944e;
    font-size: 22px;
    font-weight: bold;
    line-height: 100%;
}
p.description_text {
    margin-bottom:1.15em;
}
.description_text {
    color: black;
    font: normal 12px/17px Arial, Helvetica, sans-serif;
    background-color: inherit;
    margin-top:9px;
    margin-bottom:0;
}
.sidebar h2 {
    color: #3f944e;
    font: bold 18px/19px Arial, Helvetica, sans-serif;
}
.sidebar h4 {
    color: #3f944e;
    font: bold 14px/17px Arial, Helvetica, sans-serif;
    margin-top:21px;
    margin-bottom:0;
}
.hotel_form {
    background-color: transparent;
    font-size: 100%;
    outline: 0;
    vertical-align: top;
    border-width:0 1px 0 0;
    border-style:none solid none none;
    border-right-color:#D4C89F;
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
}
.contact_form_holder label {
    display: block;
    position: relative;
    min-height: 60px;
}
.contact_form_holder input {
    display: block;
    outline: none;
    padding: 0 15px 15px 15px;
    width: 80%;
    height: 48px;
    color: #333;
    font: normal 12px/30px Arial, Helvetica, sans-serif;
    background-color: white;
    border: 1px solid #D4C89F;
    margin-top:0;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
}
.contact_form_holder label.message {
    min-height: 170px;
}
.contact_form_holder textarea {
    resize: none;
    overflow: auto;
    display: block;
    outline: none;
    padding: 10px 15px;
    width: 80%;
    height: 128px;
    color: #333;
    font: normal 12px/30px Arial, Helvetica, sans-serif;
    background-color: white;
    border: 1px solid #D4C89F;
    margin-top:0;
    margin-bottom:15px;
    margin-left:auto;
    margin-right:auto;
}
.button-small {
    min-width: 96px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    display: inline-block;
    color: #FFFFFF;
    font: bold 14px/30px Arial, Helvetica, sans-serif;
    line-height: 27px;
    position: relative;
    margin-right:15px;
    text-decoration:none;
    border: 1px solid #D4C89F;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #C60001), color-stop(100%, #C60000));
    background-image: -webkit-linear-gradient(top, #C60001 0%, #C60000 100%);
    background-image: -moz-linear-gradient(top, #C60001 0%, #C60000 100%);
    background-image: -o-linear-gradient(top, #C60001 0%, #C60000 100%);
    background-image: -ms-linear-gradient(top, #C60001 0%, #C60000 100%);
    background-image: linear-gradient(to bottom, #C60001 0%, #C60000 100%);
    width:96px;
    min-height:37px;
    padding-top:10px;
}
.button-small:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #C60000), color-stop(100%, #C60001));
    background-image: -webkit-linear-gradient(top, #C60000 0%, #C60001 100%);
    background-image: -moz-linear-gradient(top, #C60000 0%, #C60001 100%);
    background-image: -o-linear-gradient(top, #C60000 0%, #C60001 100%);
    background-image: -ms-linear-gradient(top, #C60000 0%, #C60001 100%);
    background-image: linear-gradient(to bottom, #C60000 0%, #C60001 100%);
}
.contact_text {
    color: #917D5B;
    font: normal 14px/17px Arial, Helvetica, sans-serif;
    background-color: inherit;
    margin-top:9px;
    margin-bottom:0;
}
.company_name {
    color: #83011F;
    font: bold 18px/19px Arial, Helvetica, sans-serif;
    margin-bottom:10px;
}
.services_list {
    padding:10px;
    min-height:10px;
}
.services_list li {
    line-height:157%;
    background-image:url(../images/list_arrow.png);
    background-repeat:no-repeat;
    background-position:0% 50%;
    padding-left:13px;
    font-size: 14px;
}
.services_list a {
    font-size: 14px;
    line-height: 24px;
    text-decoration: underline;
    color: #3f944e;
}
.services_list a:hover {
    text-decoration: underline;
    color: #333333;
}
.main_activities {
    margin-bottom:30px;
}
.activity_nugget {
    background-color: #fff;
    padding:10px 8px;
    min-height:10px;
}
.activity_nugget_align {
    margin-right: auto;
}
.activity_nugget_align { 
    margin-left: auto;
}
.activity_title {
    color: #3f944e;
    font: bold 14px/19px Arial, Helvetica, sans-serif;
    text-decoration: underline;
}
.activity_titletop {
    color: #883e8e;
    font: 14px/19px Arial, Helvetica, sans-serif;
    text-decoration:none;
}
.activity_titletop:hover {
    color: #333333;
    text-decoration:underline;
}
.activity_titleby {
    color: #3f944e;
    font-weight: normal;
    font: 12px/17px Arial, Helvetica, sans-serif;
    margin-left:0px;
    text-decoration:underline;
    line-height: 100%;
}
.activity_titleby:hover {
    color: #333333;
    text-decoration:underline;
}
.activity_text {
    color: black;
    font: normal 12px/17px Arial, Helvetica, sans-serif;
    background-color:none;
    margin-top:9px;
    margin-bottom:0;
}
.activity_title:hover {
    color: #333333;
    text-decoration: underline;
}
p.special_services_text {
    font: normal 12px/17px Arial, Helvetica, sans-serif;
    color:#333;
}
.activities_main_title {
    color: #3f944e;
    font: normal 30px/19px Arial, Helvetica, sans-serif;
    margin-top:10px;
    min-height:14px;
    margin-bottom:20px;
}
.menu select {
    display: inline-block;
    width: 90%;
    height: 30px;
}
.menu .customClass1 {
    display: none;
}
.menu .customClass {
    display: none;
}
.reviewedby {
    color: #505050;
    font-size: 12px;
    font-style:italic;
}

body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}
.btns {
    min-height: 39px;
}
@media only screen and (min-width : 641px) {
    body {
        min-width:960px;
        text-align: left;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    .menu select {
        display: none;
    }
    .menu .customClass1 {
        display: none;
    }
    .menu .customClass {
        display: none;
    }
    .hmenubar li {
        display: inline-block;
        width: 178px;
        margin: 0 2px 0 0;
    }
    .main_wrapper {
        clear: both;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        min-width: 960px;
        min-height: 1030px;
    }
    .header {
        clear: both;
        min-height: 170px;
        text-align: center;
    }
    .logo_and_nav {
        min-height: 169px;
    }
    .hmenubar {
        list-style: none;
        padding: 0;
        margin-right: 0;
        margin-left: 0;
        margin-left: 0px;
        min-height: 60px;
        display: block;
        text-align: center;
    }
    .hmenubar li a {
        text-align: center;
        margin-right: auto;
        margin-left: auto;
        width:178px;
    }
    .menu_holder {
        clear: both;
        min-height: 61px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .menu {
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        min-height: 61px;
    }
    .content {
        clear: both;
        width: 940px;
        min-height: 600px;
        margin-left: auto;
        margin-right: auto;
    }
    .main_services {
        min-height: 392px;
    }
    .services_list_holder {
        float: left;
        width: 265px;
        min-height: 372px;
    }
    .special_services {
        float: left;
        width: 630px;
        min-height: 370px;
        padding-left: 30px;
    }
	.special_servicesx {
        width: 100%;
        min-height: 370px;
        padding-left: 30px;
    }
    .special_service_nugget {
        float: left;
        width: 295px;
        min-height: 311px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .form_main_holder {
        float: left;
        width: 500px;
        min-height: 457px;
    }
    .map_main_holder {
        float: left;
        width: 430px;
        min-height: 456px;
        padding-left: 10px;
    }
    .address {
        width: 430px;
        padding: 0px;
    }
    .main_content {
        float: left;
        width: 590px;
        min-height: 370px;
        padding: 0px;
    }
    .sidebar {
        float: left;
        width: 340px;
        min-height: 446px;
        padding:0 0 0 10px;
    }
    .logo {
        clear: both;
        min-height: 88px;
        padding: 0px;
    }
    .logo_img {
        margin-right: auto;
        margin-left: auto;
    }
    .slideshow {
        clear: both;
        min-height: 465px;
        text-align: center;
        padding: 0px;
    }
    .quote {
        clear: both;
        min-height: 148px;
    }
    .quote_box {
        clear: both;
        min-height: 168px;
    }
    .services_area {
        clear: both;
        min-height: 494px;
    }
	.services_area2 {
        clear: both;
        min-height: 300px;
    }
    .other_services {
        clear: both;
        min-height: 335px;
    }
    .our_offers {
        margin-left: 0px;
        float: left;
        width: 228px;
        min-height: 275px;
        padding-left: 25px;
        padding: 35px;		
    }
	.our_offers3 {
        margin-left: 10px;
        float: left;
        width: 228px;
        min-height: 275px;
        padding-left: 25px;
        padding: 35px;
		background-color:#c2e4c8;		
    }
	
    .conference {
        float: left;
        width: 279px;
        min-height: 470px;
        padding: 0px;
    }
    .pool_area {
        float: left;
        width: 282px;
        min-height: 470px;
        margin-left: 25px;
        padding: 0px;
    }
	.pool_area2 {
        float: left;
        width: 282px;
        min-height: 300px;
        margin-left: 25px;
        padding: 0px;
    }
    .booking_area {
        float: left;
        width: 352px;
        min-height: 380px;
    }
    .footer_columns_bg {
        clear: both;
        min-height: 294px;
    }
    .footer {
        clear: both;
        min-height: 50px;
    }
    .list {
        list-style-type: none;
        min-height: 211px;
        margin-right: 0em;
        margin-left: 0em;
        padding: 15px;
    }
    .list li {
        padding-left: 13px;
        min-height: 0px;
    }
    .footer_columns {
        min-height: 291px;
        width: 961px;
        margin-left: auto;
        margin-right: auto;
    }
    .footer_columns_bg li {
        background-image:url(../images/footbullet.jpg);
        background-repeat:no-repeat;
        background-position:0% 50%;
        padding-left:13px;
    }
    .contact_info {
        float: left;
        width: 192px;
        min-height: 291px;
    }
    .social_area {
        float: left;
        width: 193px;
        min-height: 291px;
        padding: 0px;
    }
    h2.social_title {
        margin-right: 0em;
        margin-left: 0em;
    }
    .social {
        padding-left: 3px;
    }
    p.quote_text {
        text-align: justify;
    }
    .image {
        float: right;
        margin-right: 60px;
    }
    p.author {
        text-align: center;
    }
    h2.conference_room {
        margin-left: 0px;
    }
    h2.pool {
        margin-left: 0px;
    }
    .form_holder {
        clear: both;
        min-height: 350px;
        padding-right: 20px;
        padding-left: 20px;
    }
    .image_conference {
        margin-left: 0px;
    }
    .pool_image {
        margin-left: 0px;
        margin-right: 25px;
    }
    h2.services_title {
        text-align: left;
        margin-left: 0px;
    }
    .slideshow_image {
        width: 919px;
        padding-right: 10px;
        padding-left: 10px;
        border: 1px solid #CCC;
    }
    p.pool_desc {
        margin-left: 0px;
        margin-right: 25px;
    }
    p.conference_desc {
        margin-left: 0px;
        margin-right: 25px;
    }
    .copyright {
        text-align: center;
    }
    form {
        padding-right: 0px;
        padding-left: 0px;
        min-height: 350px;
    }
    .inpt {
        width: 280px;
        height:30px;
    }
    .selectinpt {
        width: 298px;
        height:30px;
    }
    .period {
        width: 87px;
        height:30px;
    }
    .textareainpt {
        width: 294px;
        height:60px;
    }
    .submitbtn {
        margin-right: auto;
        margin-left: auto;
        margin-top:12px;
        width:88px;
    }
    .contact_form_holder {
        min-height: 382px;
    }
    .about_text {
        margin-right: 0;
        margin-left: 0;
    }
    .description_text {
        margin-right: 0;
        margin-left: 0;
    }
    .sidebar h4 {
        margin-right: 0;
        margin-left: 0;
    }
    .hotel_form {
        margin-right: 0;
        margin-left: 0;
        padding-right: 0;
        padding-left: 0;
        min-height: 382px;
    }
    .contact_form_holder label {
        width: 344px;
    }
    .contact_form_holder input {
        width: 312px;
        margin-right: 0;
        margin-left: 0;
        padding-bottom:0px;
        height:53px;
        margin-bottom:15px;
    }
    .contact_form_holder textarea {
        width: 437px;
        margin-right: 0;
        margin-left: 0;
        margin-bottom:15px;
    }
    .button-small {
        text-align: center;
        margin-right: 20px;
        min-width:60px;
        width:auto;
        min-height:0;
        padding-top:0;
    }
    .contact_text {
        margin-right: 0;
        margin-left: 0;
    }
    .service_image {
        margin-right: 10px;
    }
    .services_list {
        list-style-type: none;
        /* [disabled]min-height: 228px; */
        padding: 0 0 0 20px;
    }
    .main_activities {
        clear: both;
        min-height: 260px;
    }
	 .main_activities150 {
        clear: both;
        min-height: 200px;
    }
   .main_activities100 {
        clear: both;
        min-height: 100px;
    }
    .activity_nugget {
        float: left;
        width: 216px;
        min-height: 201px;
        padding: 20px 8px;
        margin-right: 1px;
    }
	.activity_nugget250 {
        float: left;
        width: 250px;
        min-height: 201px;
        padding: 20px 8px;
        margin-right: 1px;
    }
	 .activity_nugget150 {
        float: left;
        width: 216px;
        min-height: 150px;
        padding: 20px 8px;
        margin-right: 1px;
    }
    .activity_image {
        width: 216px;
        height: 130px;
    }
    .activity_title {
        margin-right: 0;
        margin-left: 0;
    }
	.activity_text {
        margin-right: 0;
        /* [disabled]margin-left: 0; */
    }
    .activity_nugget_align {
        margin-left: 3px;
    }
    img.image2 {
        display: none;
    }
}
